/*
Simple Responsive Template v 1.2
Author: http://www.prowebdesign.ro/simple-responsive-template/
*/


/* TYPOGRAPHY */

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
    font-family: "Oswald";
    src: url("Oswald.eot?") format("eot"), url("Oswald.woff") format("woff"), url("Oswald.ttf") format("truetype"), url("Oswald.svg#Oswald") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
    font-family: "Droid Serif";
    src: url("DroidSerif-Regular.eot?") format("eot"), url("DroidSerif-Regular.woff") format("woff"), url("DroidSerif-Regular.ttf") format("truetype"), url("DroidSerif-Regular.svg#DroidSerif") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    background: #640099;
    color: #666;
    font-family: 'Droid Serif', Arial, Helvetica, sans-serif;
    font-size: .98em;
    line-height: 1.4em;
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    padding: 0;
}

h1 {
    margin-top: 0;
    color: #ff8d40;
}

h2,
h3,
h4,
h5,
h6 {
    margin-top: 2em;
    color: #ffa162;
}


/* LINKS */
a,
a:visited,
a:active {
    color: #5ec79e;
    text-decoration: none;
    font-weight: 600;
}

a:hover {
    color: #640099
}

a:hover {
    text-decoration: none;
}



/* BOX SIZING. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}



/* STRUCTURE */
.wrapper {
    width: 92%;
    margin: 0 auto;
}

header {
    padding: 15px 0;
}

#banner {
    text-align: center;
}

#phone {
    margin-top: 1em;
    margin-right: .5em;
    margin-bottom: 5.5em;
    color: #ff8d40;
    font-weight: 900;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    letter-spacing: 1px;
    text-align: right;
}

#middle {
    background: #fff;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    font-size: 1.1em;
}

#middle_home {
    background: #fff;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    font-size: 1.2em;
    line-height: 1.5em;
}

#content,
aside,
.vertical-padding {
    padding: 20px 0;
}

p {
    margin: 0 0 1.5em;
}


/* RESPONSIVE IMAGES  */
img {
    max-width: 100%;
    height: auto;
}



/*MAIN MENU*/

.menu-toggle {
    display: block;
    padding: 10px;
    margin: 5px 0 0;
    background: #ff8d40;
    color: #fff;
    cursor: pointer;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.menu-toggle.toggled-on {
    background: #ff8d40;
}

.srt-menu {
    display: none;
}

.srt-menu.toggled-on {
    display: block;
    position: relative;
    z-index: 10;
}

.srt-menu {
    clear: both;
    margin-bottom: 60px;
}

.srt-menu li a {
    color: #fff;
    background: #ff8d40;
    display: block;
    margin: 1px 0;
    padding: 10px;
    text-decoration: none;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: 500;
}

.srt-menu li a:hover {
    background: #5ec79e;
    color: #ffffff;
}

.srt-menu li li a {
    background: #ffa162;
    padding-left: 40px;
}

.srt-menu li li li a {
    background: #ffb684;
    padding-left: 80px;
}

/*SECONDARY MENU on RIGHT COL ON INTERNAL PAGES*/
#secondary-navigation {
    margin-bottom: 60px;
}

#secondary-navigation ul {
    margin: 0;
    padding: 0;
}

#secondary-navigation ul li a {
    background: #5ec79e;
    color: #fff;
    display: block;
    margin: 5px 0;
    padding: 10px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 120%;
    font-weight: 400;
    text-decoration: none;
}

#secondary-navigation ul li a:hover {
    background: #640099;
    color: #ffffff;
}


/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    margin-bottom: 40px;
    /*positioning and padding*/
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}


/*FOOTER*/

footer {
    background: #333333;
    padding: 10px 0;
}

footer ul {
    margin: 0 0 0 8%;
    padding: 0;
}

footer a {
    color: #5ec79e;
}

footer a:hover {
    color: #fff;
}

footer p {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: normal;
    line-height: 1.5em;
    text-align: left;
}

footer h1 {
    text-align: center;
}

#phone_footer {
    margin-top: 1.5em;
    color: #ffa162;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-weight: 900;
    letter-spacing: 1px;
    text-align: left;
}

#copyright {
    color: #e2e2e2;
    font-size: .8em;
    font-weight: normal;
    text-align: center;
}


/* SOME MORE COLORED ELEMENTS */

a.buttonlink {
    background: #5ec79e;
    border-radius: 7px;
    color: #fff;
    display: block;
    width: 330px;
    margin: 10px 15px 10px 0;
    padding: 10px;
    font: bold 20pt Oswald, Helvetica, sans-serif;
    font-weight: 800;
    text-decoration: none;
    text-align: center;
    letter-spacing: .8px;
}

a.buttonlink:hover {
    background: #640099;
}

a.donate,
a.donate2 {
    background: #5ec79e;
    border-radius: 7px;
    color: #000;
    display: block;
    width: 90%;
    max-width: 230px;
    margin: 10px 0 10px 0;
    padding: 15px;
    font: bold 16pt Oswald, Arial, Helvetica, sans-serif;
    text-align: center;
}

a.donate:hover {
    background: #640099;
}

a.donate2:hover {
    background: #640099;
}

.donate img {
    width: 150px;
    border: 0;
}

.donate2 img {
    width: 200px;
    border: 0;
}

.greenelement {
    background: #5ec79e;
    color: #ffffff;
}

.violetelement {
    background: #887dc2;
    color: #ffffff;
}


/* CONTAIN FLOATS */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}

.clearfix:after,
.container:after,
.row:after {
    clear: both;
}

#map-canvas {
    width: 400px;
    height: 220px;
}

#backtotop {
    color: #5ec79e;
    padding-top: 1em;
    text-align: right;
}

#disclaimer {
    font-style: italic;
    font-size: 70%;
}

.testimonials {
    font-style: italic;
    font-size: 95%;
}

.checklist li {
    list-style: none;
}

.checklist li:before {
    font-family: 'FontAwesome';
    content: "\f046 ";
    margin: 0 5px 0 0;
}

.checklist p {
    margin-left: 25px;
}

.photo-right {
    float: right;
    border: 1px solid #999;
    margin: 3px 0 3px 10px;
}

.photo-left {
    float: left;
    border: 1px solid #999;
    margin: 3px 10px 3px 0px;
}



/****************************************
*****************************************
MEDIAQUERIES
*****************************************
****************************************/

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
    #banner {
        float: left;
        text-align: left;
        margin-bottom: -20px;
        /*this depends on the height of the logo*/
    }

    .menu-toggle {
        /*make menu float right, instead of sitting under the logo*/
        margin-top: 10px;
        /*this depends on the height of the logo*/
        float: right;
    }

}

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

    .wrapper {
        max-width: 1200px;
        margin: .75em auto;
    }

    header {
        padding: 0;
    }

    #banner {
        float: left;
        text-align: left;
        margin-bottom: 30px;
        margin-top: 5px;
    }

    #middle {
        padding: 0;
    }

    #content {
        float: left;
        width: 65%;
    }

    #content.wide-content {
        float: none;
        width: 100%;
    }

    aside {
        float: right;
        width: 30%;
    }

    /*** MAIN MENU - ESSENTIAL STYLES ***/
    .menu-toggle {
        display: none;
    }

    #menu-main-navigation {
        display: block;
    }

    .srt-menu,
    .srt-menu * {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .srt-menu ul {
        position: absolute;
        display: none;
        width: 12em;
        /* left offset of submenus need to match (see below) */
    }

    .srt-menu ul li {
        width: 100%;
    }

    .srt-menu li:hover {
        visibility: inherit;
        /* fixes IE7 'sticky bug' */
    }

    .srt-menu li {
        float: left;
        position: relative;
        margin-left: 1px;
        height: 25px;
    }

    .srt-menu li li {
        margin-left: 0px;
        height: auto;
    }

    .srt-menu a {
        display: block;
        position: relative;
    }

    .srt-menu li:hover ul,
    .srt-menu li.sfHover ul {
        display: block;
        left: 0;
        top: 42px;
        /* match top ul list item height */
        z-index: 99;
        -webkit-box-shadow: 2px 3px 2px 0px rgba(00, 00, 00, .3);
        box-shadow: 2px 3px 2px 0px rgba(00, 00, 00, .3);
    }

    ul.srt-menu li:hover li ul,
    ul.srt-menu li.sfHover li ul {
        top: -999em;
    }

    ul.srt-menu li li:hover ul,
    ul.srt-menu li li.sfHover ul {
        left: 12em;
        /* match ul width */
        top: 0;
    }

    ul.srt-menu li li:hover li ul,
    ul.srt-menu li li.sfHover li ul {
        top: -999em;
    }

    ul.srt-menu li li li:hover ul,
    ul.srt-menu li li li.sfHover ul {
        left: 10em;
        /* match ul width */
        top: 0;
    }


    /*** DEMO2 SKIN ***/
    #topnav,
    .srt-menu {
        float: right;
        margin: -.83em 0 0 0;
        font-family: Oswald;
        font-size: 16pt;
    }

    .srt-menu a {
        text-decoration: none;
    }

    .srt-menu li a {
        background: #640099;
        margin: 0;
        padding: 10px 15px;
    }

    .srt-menu a,
    .srt-menu a:visited {
        /* visited pseudo selector so IE6 applies text colour*/
        color: #fff;
    }

    .srt-menu li li a {
        border-top: 1px solid rgba(255, 255, 255, .2);
        background-color: #666666;
        color: #fff;
        padding-left: 20px;
    }

    .srt-menu li li a:visited {
        color: #fff;
    }

    .srt-menu li li li a,
    .srt-menu li.current * li a {
        padding-left: 20px;
        background-color: #999;
    }

    .srt-menu li:hover>a,
    .srt-menu li.current a {
        color: #fff;
        background: #5ec79e;
    }

    .srt-menu li li:hover>a {
        color: #fff;
        background: #5ec79e;
    }



    /*GRID*/
    /* & Columns : 12 */

    .row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .grid_1 {
        width: 8.33333333%;
    }

    .grid_2 {
        width: 16.66666667%;
    }

    .grid_3 {
        width: 25%;
    }

    .grid_4 {
        width: 33.33333333%;
    }

    .grid_5 {
        width: 41.66666667%;
    }

    .grid_6 {
        width: 50%;
    }

    .grid_7 {
        width: 58.33333333%;
    }

    .grid_8 {
        width: 66.66666667%;
    }

    .grid_9 {
        width: 75%;
    }

    .grid_10 {
        width: 83.33333333%;
    }

    .grid_11 {
        width: 91.66666667%;
    }

    .grid_12 {
        width: 100%;
    }

    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12 {
        float: left;
        display: block;
    }

    .rightfloat {
        float: right;
    }

    /* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */


}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1024px) {
    #middle h1 {
        font-size: 1.4em;
    }
}

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {
    #middle h1 {
        font-size: 2em;
    }
}

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {}

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {}

/*
PRINT STYLESHEET
*/
@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    /* Black prints faster: h5bp.com/s */
    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " ("attr(href) ")";
    }

    abbr[title]:after {
        content: " ("attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    /* Don't show links for images, or javascript/internal links */
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    /* h5bp.com/t */
    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@media only screen and (min-width: 600px) {

    /* .iframe-video {
        width: 300px !important;
        height: unset !important;
        margin-top: 100px !important;
    } */
    /* .videoWrapper {
        background: red !important;
        display: block;
    } */
}

/** Responsive Controller for Videos and Wrappers **/
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.iframe-video {
    width: 640px;
    height: 360px;
}

a.header-num {
    transition: all .25s;
}

a.header-num:hover {
    color: #fff
}